Forum

Thema ohne neue Antworten

Litlink 4.5 bei MacOS Mojave


Autor Nachricht
Verfasst am: 06. 03. 2020 [10:00]
2ritter
Themenersteller
Dabei seit: 05.03.2020
Beiträge: 1
Betriebssystem: 10.14.6 Mac OS Mojave
Litlink-Version: 4.5 21.03.50

Lieber Herr Busch

Nach längerer Abwesenheit von litlink wollte ich mein litlink in dieser (inzwischen aufdatierten) Mac OS Umgebung wieder starten, wobei das System die Installation eines älteren Javas verlangte. Nach dieser Installation konnte ich litlink nicht mehr aufstarten (unerwartet beendet). Nach dem Studium der Forums-Beiträge, stiess ich auf verschiedene Lösungsansätze, die allerdings nicht genau zu passen scheinen.

Mit einem älteren Java gelang es einem Forums-Mitglied litlink 4.5 zum Laufen zu bringen, was in meinem Fall nicht zutraf.

Ich sah die Empfehlung, litlink in einer anderen Umgebung laufen zu lassen (Parallels), was sich allerdings auf litlink 5 bezog.

Ich sah die Empfehlung, eine Betaversion 5.1 herunterzuladen, wobei allerdings der link nicht mehr funktionierte.

Können Sie mir eine einfachen Lösungs- oder Hilfsweg vorschlagen, denn der Zugriff auf die Daten in meinem litlink wäre sehr hilfreich.

Mit freundlichem Gruss

2ritter
Verfasst am: 06. 03. 2020 [11:12]
nicolausbusch
Dabei seit: 26.04.2012
Beiträge: 852
Litlink 4.5 ist auf dem Mac nicht mehr zu gebrauchen, Dankschreiben bitte an Apple. Für Mojave und Catalina gilt:
Bitte schauen Sie dazu im Thread "Probleme mit MacOS Catalina" meinen Beitrag von 20. 02. 2020 [12:30] an, dort finden Sie provisorisch den Link und die Anleitung für die neue Catalina-kompatible Version von Litlink 5, bis wir dieses im Download-Bereich verlinkt und dokumentiert haben.




Benutzeranmeldung

Geben Sie Ihren Benutzernamen und Ihr Passwort ein, um sich an der Website anzumelden:
Anmelden

Kennwort vergessen?